.tpl-container-catalogues {
	padding: 0 80px;
	background: #fff;
}
.btn-down a {
	background: #b72935;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 18px;
	padding: 10px 15px;
	text-decoration: none;
	display: inline-block;
}
.btn-down {
	text-align: right;
	max-width: 100%;
	margin: 0 auto 30px;
}
.box_list_cataluge .quickreview .button.quick-view-button:hover {
	background: #e5a228;
}
.box_list_cataluge .quickreview .button.quick-view-button {
	background: #fff;
	border: none;
	width: 25px;
	height: 25px;
	padding: 0;
	line-height: 22px;
}
.box_list_cataluge .quickreview {
	display: none;
}
.box_list_cataluge .box_lists:hover .quickreview {
	display: block;
}
.quickreview .button.quick-view-button {
	width: 25px;
	height: 25px;
	line-height: 22px;
	background: #fff;
	padding: 0;
}
.box_container_cat {
	text-align: center;
}
.box_list_cataluge{
	max-width: 100%;
	margin: 0 auto;
}
.total_result {
	font-size: 15px;
	text-transform: uppercase;
	color: #b72935;
	font-weight: 600;
	margin: 0 0 10px;
}
.list_cataluge {
	border: 1px solid #ddd;
	border-radius: 5px;
	padding: 20px 20px 45px;
}
.list_cataluge .slick-dots {
	bottom: 10px;
}
.list_cataluge .slick-dots li {
	width: 12px;
	height: 12px;
	border-radius: 50px;
	vertical-align: top;
	background: #fff;
	border: 1px solid #b72935;
}
.list_cataluge .slick-dots li.slick-active {
	background: #000;
}
.list_cataluge .slick-arrow {
	background: #b72935;
	width: 35px;
	height: 35px;
	top: -25px;
}
.list_cataluge .slick-prev.slick-arrow {
	left: auto;
	right: 40px;
}
.list_cataluge .slick-next.slick-arrow {
	left: auto;
	right: 0;
}
.list_cataluge:hover .slick-arrow {
	opacity: 1;
}
.list_cataluge .slick-dots li button::before {
	content: "";
	display: none;
}
.list_cataluge a{
	color: #333;
}
.box_large {
	width: 19%;
	display: inline-block;
	vertical-align: top;
	text-align: left;
	position: relative;
}

.box_large .thumbnail {
	text-align: right;
	border: none;
}
.box_large .title_des {
	position: absolute;
	left: 0;
	top: 0;
	width: 66%;
	box-sizing: border-box;
	padding: 0 5px;
	white-space: pre-line;
	z-index: 9;
}
.box_large .price .small {
	font-size: 23px;
	margin: 0 5px;
	vertical-align: top;
}
.box_large .price {
	position: absolute;
	right: 15%;
	bottom: 65px;
	width: 80%;
	background: #b72935;
	color: #fff;
	padding: 13px 10px;
	z-index: 0;
	font-size: 45px;
	font-weight: 600;
	vertical-align: top;
	text-align: center;
}
.box_large .title_des h3 {
	font-size: 32px;
	line-height: 1.1;
	text-transform: capitalize;
	font-weight: 600;
	color: #333;
	text-align: right;
}
.box_large img {
	height: 335px;
	width: auto;
	margin: 0;
	display: inline-block;
	position: relative;
	z-index: 2;
	max-width: 100px;
}
.box_small img {
	height: 200px;
	width: auto;
	display: inline-block;
}
.box_small {
	width: 9%;
	display: inline-block;
	vertical-align: top;
	padding: 0 3px;
	box-sizing: border-box;
	position: relative;
}
.box_small .cat_box {
	position: absolute;
	z-index: 9;
	left: 0;
	width: 100%;
	text-align: center;
	background: #b72935;
	color: #fff;
	padding: 8px 5px;
	font-size: 13px;
	top: 25px;
}
.box_small .thumbnail {
	border: none;
	margin: 0;
}
.box_small .price {
	color: #b72935;
}
.box_small .big {
	font-size: 25px;
	font-weight: 900;
}
.box_small .small {
	font-size: 13px;
	vertical-align: top;
	font-weight: 500;
	margin: 0 3px;
}
.box_small .title_des h3{
	font-size: 14px;
	line-height: 1.2;
	margin: 8px 0 0;
	border-top: 1px dashed #cecece;
	padding: 5px 0 0;
}
.box_large .quickreview {
	left: auto;
	right: 35px;
	z-index: 99;
	bottom: 38px;
	top: auto;
}
.box_small .quickreview {
	left: 50%;
	top: 115px;
	transform: translateX(-10px);
}
.quickreview {
	position: absolute;
	left: 0;
	top: 0;
	width: auto;
	height: auto;
	z-index: 9;
}
.quickreview .button.quick-view-button:hover {
	background: #b72935;
	color: #fff;
}
.quickreview .button.quick-view-button {
	border: 1px solid #ddd;
	width: 35px;
	height: 35px;
	display: block;
	padding: 8px 0;
	line-height: 1;
	color: #b72935;
	background: none;
	border-radius: 0;
	font-size: 15px;
}
div.quickviewmodal a.close-quickviewmodal {
	border: 1px solid #fff;
	border-radius: 50em;
}
.woocommerce-quick-view-add-to-cart .input-text.qty.text {
	margin: 5px 0 0;
	border: none;
}
div.woocommerce-quick-view-image {
	width: 30%;
	text-align: center;
}
div.woocommerce-quick-view-content {
	width: 70%;
	padding: 10px 25px;
}
.woocommerce-quick-view-image img {
	height: 400px;
	width: auto;
}
@media all and ( min-width: 1025px ) and ( max-width: 1400px){
	div.box_large {
		width: 33%;
	}
	div.box_small {
		width: 19%;
	}
}
/* ipad media
 ** Ipad will apply all code here both landscape and portrait **
 */
@media all and ( min-width: 768px ) and ( max-width: 1024px) {
	div.tpl-container-catalogues {
		padding: 10px;
	}
}
/* Ipad media for portrait
 */
@media all and ( min-width: 768px ) and ( max-width: 1024px ) and (orientation:portrait) {
	div.box_large {
		width: 49%;
	}
	div.box_small {
		width: 24%;
	}
	#main-menu .mob-menu {
		display: none;
	}
	a.ubermenu-skin-black-white-2.ubermenu-responsive-toggle {
		background: none;
		border: none;
		box-shadow: none;
		margin: 0 0 10px;
	}
}
/* Ipad media for Landscape
 */
@media all and ( min-width: 768px ) and ( max-width: 1024px ) and (orientation:landscape) {
	div.box_large {
		width: 33%;
	}
	div.box_small {
		width: 19%;
	}
	html body div nav#ubermenu-main-13-top-menu-2 > ul > li > a {
		padding: 12px 10px;
		font-size: 15px;
	}

}
/* Iphone + other mobile phone media 
 */
@media all and ( max-width: 767px ){
	div.tpl-container-catalogues {
		padding: 15px;
	}
	div.box_large .title_des h3 {
		font-size: 28px;
	}
}
/* Iphone + other mobile phone media 
 */
@media all and ( max-width: 767px ) and ( orientation:landscape){
	div.box_large {
		width: 48%;
	}
	div.box_small {
		width: 24%;
	}
}
/* Iphone + other mobile phone media 
 */
@media all and ( max-width: 767px ) and ( orientation:portrait){
	div.box_large {
		width: 100%;
	}
	div.box_small {
		width: 49%;
	}
}
/*css apply for safari and chromce*/
/* Safari 3.0 and Opera 9 rules here */
@media screen and (-webkit-min-device-pixel-ratio:0) {

}
/* IE 10+ */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
}